WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: help, can't update  (Read 1318 times)

Offline kevinfish

  • Jr. Member
  • **
  • Posts: 72
help, can't update
« on: March 06, 2016, 03:23:27 PM »
I do sce-update -a and I get:

Code: [Select]
...

debian
#################### 100.0% 29.4 kBps DONE     

verifying download...checksum matches OK
used 11411456 local, fetched 0
#################### 100.0% 0.0 kBps DONE   

verifying download...checksum matches OK
used 417792 local, fetched 0
Using the repo http://security.debian.org jessie main
 
Searching for available updates for all existing SCEs.
Xprogs: Checkup for updates..
alsa-modules-3.16.6-tinycore: Checkup for updates..
alsa-utils: Checkup for updates..
android-tools-adb: Checkup for updates..
b43: Checkup for updates..
b43-fwcutter: Checkup for updates..
build-essential: Checkup for updates..
chromium: Checkup for updates..
cups: Checkup for updates..
emacs24: Checkup for updates..
emacs24-el: Checkup for updates..
flwm: Checkup for updates..
alsa-utils
android-tools-adb
b43-fwcutter
build-essential
chromium
emacs24
gimp
gv
icewm
libreoffice
minitube-2.5
openbox
pciutils
pidgin
pidgin-otr
texlive
usbutils
vlc
wbar-config
wifi
wireless
wireless-tools
wpasupplicant
xorg-all
xorg-intel
xsol
 
The above SCEs are about to be updated.  Press Enter to proceed, y to view package updates, or Ctrl-C to abort..

sh: missing ]
Using the -u option.
Using the -n option.
 
 
Importing alsa-utils.
 
 
Using Package Index: /etc/sysconfig/tcedir/import/debinx/debian_jessie_main_i386_Packages
 
Using Package Index: /etc/sysconfig/tcedir/import/debinx/debian_jessie_security_i386_Packages
 
Using debian Mirror: http://ftp.us.debian.org/debian
 
Using debian Security Mirror: http://ftp.us.debian.org/debian

alsa-utils is a standard debian jessie package.
Gathering dependency info..
Merging libsamplerate0
Merging libtinfo5
Merging libncursesw5
Merging libasound2-data
Merging libasound2
Merging libpopt0
Merging libslang2
Merging libnewt0.52
Merging whiptail
Merging libkmod2
Merging gcc-4.9-base
Merging libgcc1
Merging libc6
Merging Tiny Core custom start script for kmod: kmod.deb2sce
Merging kmod
Merging lsb-base
Merging Tiny Core custom start script for alsa-utils: alsa-utils.deb2sce
Merging alsa-utils
Parallel mksquashfs: Using 1 processor
Creating 4.0 filesystem on /etc/sysconfig/tcedir/sce/update/alsa-utils.sce, block size 4096.
[=============================================================/] 4241/4241 100%
Exportable Squashfs 4.0 filesystem, gzip compressed, data block size 4096
        compressed data, compressed metadata, compressed fragments, no xattrs
        duplicates are removed
Filesystem size 8394.03 Kbytes (8.20 Mbytes)
        54.47% of uncompressed filesystem size (15410.98 Kbytes)
Inode table size 16286 bytes (15.90 Kbytes)
        37.11% of uncompressed inode table size (43891 bytes)
Directory table size 7850 bytes (7.67 Kbytes)
        43.55% of uncompressed directory table size (18025 bytes)
Number of duplicate files found 7
Number of inodes 863
Number of files 598
Number of fragments 82
Number of symbolic links  46
Number of device nodes 0
Number of fifo nodes 0
Number of socket nodes 0
Number of directories 219
Number of ids (unique uids + gids) 2
Number of uids 1
        root (0)
Number of gids 2
        root (0)
        staff (50)
Done.
Error in updating alsa-utils.  Exiting..

---------------------

help?

        [EDIT]: Added code tags.  Rich
« Last Edit: March 06, 2016, 04:03:24 PM by Rich »

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9730
Re: help, can't update
« Reply #1 on: March 06, 2016, 05:13:36 PM »
Please list the packages you are wanting to update.  Debian packages, prebuilt, list files, using SCE deps, please list the contents of the dep and list files.